{% extends "post.html" %}

{% set title = 'Adventní drabble č.24 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.24</h2>
<center>A</center>
<p>Ubíral jsem se obvyklou cestou, jako každou sobotu večer. Když jsem dorazil k domu paní Lupínkové bylo asi deset hodin, to už určitě spí. Naklonil jsem se nad záhon barevných květin jejichž jasné barvy byly vidět i v chabém světle vzdálené pouliční lampy. Začal jsem opatrně trhat dále od místa kde jsem záhon plenil minulý týden, aby stará paní nepojala podezření, když tu náhle mne něco pevně chňaplo za ruku. Zděšeně jsem sebou trhl a paní Lupínková se na mne usmála. Docela spokojeně a vítězoslavně, rozhodně ne mile nebo přátelsky.</p>
<p>„Milánku, od té doby, co beru na žlučník to nové léčení nemůžu zabrat do dvou ráno.“ Zahleděla se mi do očí a stiskla mi ruku ještě pevněji. „Každý pátek si posloužíš květinami z mé zahrádky, myslím, že hned spolu navštívíme tvého tatínka a by ses naučil, že krást se nemá.“ Při té výhružce jsem měl pocit, že jsem povyrostl o hezkých pár čísel a nasucho polkl.</p>
<p>„Anebo… mne vezmeš za tou slečnou, kterou obdarováváš mými květinami, tak přimhouřím oči.“ Mrkla na něj. „Chci vidět, jestli za to to děvče aspoň stojí.“ Srdce mi spadlo až do žaludku, ale co se dalo dělat? Vykročil jsem tedy.</p>
<p>„Chlapče, máš jich osm – sudá je pro mrtvého.“ Uslyšel jsem vzápětí, paní Lupínková mi vtiskla do ruky devátou květinu barvy nebe při západu slunce a chytla mne za druhou ruku. „A teď mne veď, abych se ti neztratila.</p>

<p>***</p>
<p>Trapné ticho trvalo už hezkých pár minut. Vedle náhrobku, na kterém se už zub času podepsal byl novější a před ním jsme stáli my. Položil jsem na něj kytici a očekával komentář paní Lupínkové.</p>
<p>„…Ehm“ začala, „tvoje maminka byla moc hodné děvče, to nepopírám.“ Zadívala se na mne.</p>
<p>„Vždyť já vím, že jsi hodný kluk, něco takového jsem měla čekat…“ zvedla devátou květinu a vrátila mi ji do ruky.</p>
<p>„Zapamatuj si, jak vypadá, je to moje nejoblíbenější.“</p>
<p>„Proč?“</p>
<p>„Takové budu chtít nosit na hrob já. A na zahrádku mi můžeš.“</p>

<center>B</center>
<b>Marigold<b>

<p>„Ten čas, který... Ne. Ten čas, jenž strávil jsem putováním,
<p>Na cestě za... Hmm... Za čím?“ obrátil se ke svým společníkům u prasklého sudu. „Kam to kráčím?“
<p>Jedna z myší krátce zapištěla. Znělo to pochybovačně (opravdu znělo, rozhodně se na něm nepodepsal nedostatek lidské společnosti).
<p>„No jasně. Vlastně nikam....“
<p>Neměl konkrétní cíl.
<p>„Cestou... Cestami... Po cestách, co nikam nevedou,“
<p>Nic k budování. Kromě repertoáru.
<p>„Byť lemuje je sklamání.“
<p>Zkrachované sny, vrtkavé múzy a vůle k vychutnávání života, ať už se potýkal s nebem slunečním, nebo bouřkovým. Místo cíle další zákruta a smysl v pohybu. Jako vítr. Polapení by byla jeho smrt. A tak se nenechal. Ani když byl zrovna za mřížemi.
<p>„Neboť okovy ze zášti a zrady tě naučí,
<p>že svoboda je vším.“
<p>Podrbal se na strništi,
<p>„Zrádné... Zrád a zášti okovy?“
<p>Kdyby tak měl u sebe svou loutnu. Když ji držel v rukou a v uších slyšel drnčení strun, verše a melodie se spřádali jako nic. Ale kde té byl konec... Musel si vystačit s otlučenými rezavými lžícemi. Kriticky si prohlédnul je i ulepený plechový talíř s chlebem tečkovaným plísní. Jakoby stihla i povyrůst. Obsluha tady stála za hovno. Kdyby ho alespoň sebrali za opravdovou lotrovinu. Koledoval si o to. Víc než kdy před tím. A pro jednou při vší počestnosti a odpovědně.
<p>„A nic bych neměnil, vše provedl zas a rád.“
<p>Protože se začali dít věci, které už i on považoval za svůj problém. Protože mu záleželo. Protože byl rozezlen. Něco hodno písně.
<p>„Že vítr někdy skrotí, o tom mocnáři
<p>si mohou leda nechat zdát.“
<p>Místo toho zde teď ale seděl za pitomé zírání. Tohle zacházení jim hodlal oplácet. Odkašlal si, pořádně třísknul lžícemi do rytmu a zvednul hlas.
<p>„Tak si mě dej pod zámek a pak klidně zahoď klíč.
<p>Naser si, ty šupáku, i tak nezmůžeš se mnou nic.“


  {% endblock %}
